body {
    background-color: black;
    color: whitesmoke;
    font: 1em sans-serif;
}

a {
    color: aquamarine;
}

.centro {
    text-align: center;
}

.formaBusca {
    width: 90vw;
    height: 5vh;
    margin: auto;
    padding: 5px;
}

.barraBusca {
    width: 50%;
    height: 100%;
}

.botonBusca {
    width: 10%;
    height: 100%;
}

.oculto {
    opacity: 0%;
}

#blqDatos {
    display: flex;
    flex-direction: row;
    width: 90vw;
    margin: auto;
}

#blqDatos>* {
    margin: 5px;
    width: 50%;
}

#colMedia>* {
    width: 100%;
}

.tarjPrecio {
    border: 2px dashed rgb(9, 26, 88);
    padding: 15px;
    width: fit-content;
}

#blqPrecios {
    display: flex;
    flex-direction: row;
    width: 90vw;
    margin: auto;
    justify-content: center;

}

#boxBack{
    position: fixed;
    left: 0vw;
    background-image: url("img/Flecha.jpg");
    background-size: contain;
    background-position: center;
    background-repeat:space;
    width: 10vh;
    height: 8vh;
    border-radius: 5vh;
    border: 5px solid black;
    transition: opacity 1s;
}